/*
 Theme Name:   List Local Child
 Author:       Revolucion One
 Author URI:   https://revolucionone.com.au
 Template:     list-local
 Version:      1.0.0

*/

.lp-dashboard-new {
    background: #000000!important;
}

.lp-user-header {
    border-bottom: 1px solid #d0d0d0;
    }
    
.lp-dashboard-new.active .active-dash-menu {
    background: #353535f2!important;
    color: #fff!important;
    border-left: none!important;
}

.lp-dashboard-new #sidebar_menu li a, .lp-dashboard-new .sidebar-nav li a {
    
    background: #000000!important;
    
    }
    
 #sidebar-wrapper {
    
    background: #000000!important;
    
    }   
    
 .lp-dashboard-new #sidebar {
    
    background: #000000!important;
    margin-top:20px;
}   

.lp-dashboard-tabs {
    
    background-color: #eef2f4!important;
}

.header-without-topbar .header-filter .input-group-addon.lp-border, .header-with-topbar .header-filter .input-group-addon.lp-border {
    background-color: #000!important;
    border-radius: 0;
    color: #f5f5f5!important;
    z-index: 99!important;
    }
    
.input-group.width-49-percent.margin-right-15 input.form-control {
    background-color: black!important;
    border-radius: 0px!important;
    
    padding-left: 58px;
    }
    
.header-filter .top-search-form .chosen-container-single .chosen-single {
    background-color: #000;
    }
    
    
img.loadinerSearch {
    
    display: none!important;
    
    }
    
.lp-header-full-width .lp-add-listing-btn ul li a.header-list-icon-st7 {
    border-radius: 3px;
    
    }
    
footer .container .row .clearfix.col-md-3 .widget-title h2 {
    
    margin-bottom: 30px;
    margin-top: 20px;
} 

.fill-o-bot-wrap {
    background-color: #fff;
    border: 1px solid #dedede;
    padding: 15px 25px;
    margin-bottom: 8px;
    border-width: 1px;
    border-radius: 3px;
    }
    
@media (max-width: 980px) {
.lp-logo {
    text-align: right;
    width: 180px;
}    
}

@media (max-width: 980px) {
.mobile-nav-icon .nav-icon {
    float: left;
    margin-left: 18px;
    margin-top: -10px;
    
    }
    
.icon-bar {
     height: 5px;
    }
    
.home .header-bg-color-class {
   
    border-bottom: 1px solid #484848!important;
}

.lp-inside-search-view3.lp-home-categoires li a {

background: #080808!important;
}

.lp-home-categoires li a span {
    font-size: 13px!important;
    }
    
    
.new-banner-view-category {
    margin-top: 50px !important;
}

.home-categories-area .banner-default-view-category3 li a {
    background: #000000!important;
}


.lp-listing-title .lp-listing-title-rating {
    
    display: none!important;
}

.lp-listing-top-title-header {
    background-color: #000000!important;
  
    border-top: 1px solid #424242!important;
}

.lp_detail_page_styles3 .lp-listing-title .lp-listing-name h1, .lp_detail_page_styles4 .lp-listing-title .lp-listing-name h1 {
    
    font-size:25px!important;
    color: #fff!important;
    }
    
    
.lp_confirmation {
    
    background: rgba(0, 0, 0, 0.9)!important;
    }
    
.lp-search-chnage-styles-st .header-filter .form-inline.top-search-form input#cities {
   
    background: #000!important;
}

.lp-search-input, .user-name a {
    color: #bdbdbd;
}

.lp-search-chnage-styles-st .header-filter .form-inline.top-search-form input#cities {
    padding-left: 75px;
}

@media (max-width: 480px) and (min-width: 320px) {
.lp-section.lp-section-detail-page .col-md-8.min-height-class {
    margin-top: 20px;
}
}
   
.lp-dashboard-new .sidebar-nav>.sidebar-brand {
    
    border-bottom: 1px solid #2b2b2b!important;
}



.lp-archive-banner {
    background-color: #000000!important;
    border-top: 1px solid #2b2b2b!important;
}


